<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
    <artifactId>config-implementation</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.config-implementation</groupId>
  <artifactId>config-runtime</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONFIG :: RUNTIME</name>
  <description>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONFIG :: RUNTIME</description>  
  
  <properties>
	  
	  <bundle.osgi.export.pkg>ru.entaxy.platform.config.runtime</bundle.osgi.export.pkg>
  </properties>
  
  <dependencies>
  	<dependency>
  		<groupId>org.apache.karaf.config</groupId>
  		<artifactId>org.apache.karaf.config.core</artifactId>
  		<version>${karaf.version}</version>
  	</dependency>
  	<dependency>
  		<groupId>org.apache.felix</groupId>
  		<artifactId>org.apache.felix.configadmin</artifactId>
  		<version>${felix.configadmin.version}</version>
  	</dependency>
  	<dependency>
  		<groupId>
  			ru.entaxy.esb.platform.runtime.core.object-producing
  		</groupId>
  		<artifactId>object-producer-core</artifactId>
  		<version>${project.version}</version>
  	</dependency>
  	<dependency>
		  <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
		  <artifactId>object-runtime-core</artifactId>
		  <version>${project.version}</version>
	  </dependency>
	  <dependency>
		  <groupId>commons-io</groupId>
		  <artifactId>commons-io</artifactId>
		  <version>${commons-io.version}</version>
	  </dependency>
  </dependencies>
  
</project>
